Versão 1.0.0.164 de 30.01.2020

Alterações:

- Ajustes geração de remessas para banco SafraBradesco.

Atualizar essa versao somente se o VisERP estiver atualizado com a Versäo 2019.L de 22.01.2020.

Recomendamos entrar em contato com a Vise Informática, caso o seu VisERP esteja desatualizado.